uuid: 0946c7e3-df58-4099-bfaf-d9272bee1f79
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
name: Moments
type: moments
description: 'Ajouter un moment ( Atelier, conférence , table-ronde etc. )'
help: ''
new_revision: false
preview_mode: 1
display_submitted: false
